﻿
.blog .dt-format-gallery .dt-format-gallery-coll.full,
.archive .dt-format-gallery .dt-format-gallery-coll.full,
.search .dt-format-gallery .dt-format-gallery-coll.full
{
	display: none;
}
#main {
    padding: 25px 0 40px 0!important;
}
.footer-links li{
     float:left;
 padding-right:18px;
}
.post-title a{
    font-size: 29px;
    color: #074D7C;
}
.footer-links{
float:left;
}
.footer{
	padding:0px!important
}
.footer-links a{
font-size:14px;
}
.copyright{
  padding-left: 85px;
color: #7b7f82 !important;
}
#bottom-bar
.wf-table{
 height: 50px !important;
}
.post-title a{
     font-size: 29px;
    color: #074D7C;
}
.wpb_wrapper img{
	border: 4px solid #9E9E9E !important;
}
.sidebar-text{
padding-left:10px;
}
.sidebar-text a{
color:#074D7C!important;
text-decoration:none;
}
.sidebar-text h3{
color: #C42426;
font-size: 20px;
padding: 0px;
margin-bottom: 0px;
}
.sidebar-text h4{
font-size: 16px;
margin-bottom: 0px;
}
.sidebar-text p{
font-size: 13px;
}
#phantom {
    background: #086bb5!important;
}
.wp-caption-text,
.sticky,
.gallery-caption,
.bypostauthor {}
.english-caption{
	font-weight: bold;
    font-size: 30px;
}
.english-budget{
	line-height:1.8 !important;
}
.english-budget h2{
	 margin: 15px  0px !important;
	font-size:25px !important;	  
}
table, th, td {
    border: 1px solid black !important;
    border-collapse: collapse;
  background: rgba(128, 128, 128, 0.08) !important;
}
th, td {
    padding: 8px;
    text-align: left;
}
.shortcode-action-box, .shortcode-action-bg.no-line{
background: #086BB5 !important;
    border-radius: 15px !important;
    padding: 10px 7px !important;
    display: inline-block !important;
    width: 326px !important;
}
.new-rates {
    width: 70% !important;
}
.home_page_video h2{
    font-size: 29px;
    color: #074D7C;
margin-bottom:25px;
}
.home_page_video> div{
width:90%;
}
@media screen and (min-width:1750px) {
	.fullwidthbanner-container .fullwidthabanner, .fullwidthbanner-container {
		height: 650px !Important;
   	max-height: 650px !Important;
	}
	.fullwidthbanner-container .fullwidthabanner ul{
			height: 650px !Important;
  		max-height: 650px !Important;
	}
	.wf-wrap{
	max-width: 1700px !Important;
	}
	.home_left ul li a{
		font-size: 20px !Important;
	}
	.wpb_wrapper p{
		font-size: 20px  !Important;
	}
}
